drop database testdb;
create database testdb;
use testdb;
create table people (id integer primary key auto_increment, name char(40));
create table staff (id integer primary key auto_increment, forename char(40),
                    surname char(40), salary float(10,2), statusid integer);
create table status (id integer primary key, name char(30));
create table creditors (id integer primary key auto_increment, forename char(40),
                        surname char(40), city char(30));
create table prices (id integer primary key, name char(40), price float);
create table invoiceitem (id integer primary key, 
                          pricesid integer, quantity integer,
                          paiddate date);
insert into status (id, name) values (0, 'Chief');
insert into status (id, name) values (1, 'Programmer');
insert into status (id, name) values (2, 'Secretary');
insert into status (id, name) values (3, 'Driver');
insert into staff (forename, surname, salary, statusid) values
            ("Hugo", "Hurtig", 123450.50, 0),
            ("Alfred E.", "Neumann", 56780.90, 1),
            ("Agate Schnell", "Fertig", 12340.56, 2),
            ("Emil", "Dotterschreck", -5670.23, 3),
            ("Eugen", "Nutzlos", -7833.56, 3),
            ("Urmel", "auf dem Eis", 7778.0, 2);
